Dynamic Configuration Sources，没有配置动态配置源。

解决办法在`Resource`下创建文件:`config.properties`，不写东西也可。

```properties
2025-07-03 23:03:44.944  WARN 21420 --- [           main] c.n.c.sources.URLConfigurationSource     : No URLs will be polled as dynamic configuration sources.
2025-07-03 23:03:44.945  INFO 21420 --- [           main] c.n.c.sources.URLConfigurationSource     : To enable URLs as dynamic configuration sources, define System property archaius.configurationSource.additionalUrls or make config.properties available on classpath.
2025-07-03 23:03:44.949  WARN 21420 --- [           main] c.n.c.sources.URLConfigurationSource     : No URLs will be polled as dynamic configuration sources.
```

